Subject: bug#26432: image-dired: Adding support for PDF thumbnails.

From: Keith David Bershatsky <[email-masked]>
Date: Thu, 15 Sep 2022 20:21:09 -0700

Thank you, Stefan, for following up on the copyright assignment.  My records indicate that this was handled on 10/31/2019 -- see attached.

Keith

;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;;

> Date: [09-15-2022 17:39:18] <15 Sep 2022 17:39:18 -0700>
> From: Stefan Kangas <[email-masked]>
> To: Lars Ingebrigtsen <[email-masked]>
> Cc: Keith David Bershatsky <[email-masked]>, [email-masked], Glenn Morris <[email-masked]>
> Subject: Re: bug#26432: image-dired: Adding support for PDF thumbnails.
> 
> Lars Ingebrigtsen <[email-masked]> writes:
> 
> >> In terms of me signing Emacs copyright papers and so forth, I would be
> >> happy to do that whenever the Emacs development team feels that I have
> >> a contribution that rises to a programming level worthy of Emacs.  At
> >> this time, my proof concept patch is far from being ready for
> >> production ....
> >
> > But signing papers now doesn't -- it just makes things ready for a
> > future contribution.  I'll send you the form to get started off-list.
> 
> Where are we at with the papers here?